Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006641TestLinkTest Plan Managementpublic2014-10-05 00:372015-02-26 21:08
Reporterhitek_chaykin 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformIntel Pentium 2020MOSMS WindowsOS Version8.1
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006641: Blank web page appearance upon clicking on 'Active' field
DescriptionExpected action: Clicking on 'Active' field in 'Test Plan Management' section switches between Active and Inactive mode. Actual result: Clicking on 'Active' field in Test Plan Management Section leads to blank web page appearance.
Steps To Reproduce1. Navigate to http://testlinkdemo.bitnamiapp.com/testlink/index.php [^]
2. Login
3. Choose 'Paw_1:Uomo_ursus' project
4. Click on 'Test Plan Management' button
5. Click on 'Active' field that shows light bulb
5. Observe the result
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon Screenshot 2014-10-04 17.29.25.1.png [^] (212,925 bytes) 2014-10-05 00:37

- Relationships
related to 0006652closedfman Clicking "Test Plan Management" from home gives 500 error 

-  Notes
(0021841)
fman (administrator)
2014-10-05 09:04

I've found a error message on user*.log on TestLink logs area.
I've added a missing check, but issue still happens on:
http://testlinkdemo.bitnamiapp.com/testlink/index.php [^]

error has dissapeared from log
Can not reproduce on developmente environment

It will be useful if you can create a LOCAL install on your PC, using latest code from gitoriuos.

Do not undertood if is something related to bitnami VM configuration.
More investigation is needed
(0021847)
fman (administrator)
2014-10-05 21:52

NO ISSUE WITH VM config, but TestLink Issue
https://gitorious.org/testlink-ga/testlink-code/commit/6286818305cc7e1d274b7d4846472c6420890cb0 [^]

https://gitorious.org/testlink-ga/testlink-code/commits/ba76f4f844ea38b0f918548b64e86deaf5626ce0 [^]

Code on http://testlinkdemo.bitnamiapp.com/testlink/index.php [^] [^]
updated Please retest and provide feedback
(0021848)
hitek_chaykin (reporter)
2014-10-06 04:22

Retested - everything works fine.

- Issue History
Date Modified Username Field Change
2014-10-05 00:37 hitek_chaykin New Issue
2014-10-05 00:37 hitek_chaykin File Added: Screenshot 2014-10-04 17.29.25.1.png
2014-10-05 08:38 fman Assigned To => fman
2014-10-05 08:38 fman Status new => acknowledged
2014-10-05 09:04 fman Note Added: 0021841
2014-10-05 21:52 fman Note Added: 0021847
2014-10-05 21:52 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-10-05 21:52 fman Status acknowledged => resolved
2014-10-05 21:52 fman Fixed in Version => 1.9.13 (2015 #1)
2014-10-05 21:52 fman Resolution open => fixed
2014-10-06 04:22 hitek_chaykin Note Added: 0021848
2014-10-07 17:26 fman Relationship added related to 0006652
2015-02-26 21:08 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker